# Generated by makepkg 5.1.2
# using fakeroot version 1.23
pkgname = opensc
pkgbase = opensc
pkgver = 0.19.0-2
pkgdesc = Tools and libraries for smart cards
url = https://github.com/OpenSC/OpenSC/wiki
builddate = 1547399879
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 3438592
arch = armv6h
license = LGPL
backup = etc/opensc.conf
depend = pcsclite
depend = glib2
depend = libltdl
makedepend = docbook-xsl
